<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_1</name>
   <tag></tag>
   <elementGuidId>4c7eb926-41cc-4e90-96cc-c289acf2d70d</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//footer[@id='wm-footer']/div/div/div/aside[3]/div[2]/a[2]/img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>img[alt=&quot;YouTube Coding.ID&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>57c35b07-edda-42da-b2d7-80bc1e4658bf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://demo-app.online/extra-images/icon/youtube-icon.png</value>
      <webElementGuid>bc79e0b8-40f3-46be-9099-ef3000859e4e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>YouTube Coding.ID</value>
      <webElementGuid>e5d819c4-6757-48b2-873a-6ce9b89eb2a7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>YouTube Coding.ID</value>
      <webElementGuid>3142a5ff-05b1-4060-989e-696c94167b5a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;wm-footer&quot;)/div[1]/div[@class=&quot;container&quot;]/div[@class=&quot;row&quot;]/aside[@class=&quot;col-md-4 col-sm-12 col-12&quot;]/div[2]/a[2]/img[1]</value>
      <webElementGuid>0d9f6b8c-5cef-4e4e-a006-0d0ab44a528d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='wm-footer']/div/div/div/aside[3]/div[2]/a[2]/img</value>
      <webElementGuid>943246dc-bc3c-450a-8fd5-db977ee39c9e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='YouTube Coding.ID']</value>
      <webElementGuid>b20b414b-12e1-43d9-b64c-9d415ca95d80</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a[2]/img</value>
      <webElementGuid>222891e8-8e66-4566-8e99-ec2976086ba2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'https://demo-app.online/extra-images/icon/youtube-icon.png' and @alt = 'YouTube Coding.ID' and @title = 'YouTube Coding.ID']</value>
      <webElementGuid>8cb0183c-b6f9-4921-a8f6-5986c7f1a5df</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
